## foomatic-db 20191126

=== debian/changelog ===
foomatic-db (20191126-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Jan 2020 15:56:31 -0800

foomatic-db (20191126-1) unstable; urgency=medium

  * New upstream version 20191126

 -- Didier Raboud <odyx@debian.org>  Tue, 24 Dec 2019 14:24:09 +0100

foomatic-db (20191125-1) unstable; urgency=medium

  * New upstream version 20191125

 -- Didier Raboud <odyx@debian.org>  Tue, 26 Nov 2019 08:49:42 +0100
