## foomatic-db 20200226

=== debian/changelog ===
foomatic-db (20200226-0ubuntu1) focal; urgency=medium

  * New upstream version 20200226

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 26 Feb 2020 22:31:03 +0100
