## foomatic-db 20200401

=== debian/changelog ===
foomatic-db (20200401-1) unstable; urgency=medium

  * New upstream version 20200401

 -- Didier Raboud <odyx@debian.org>  Fri, 03 Apr 2020 16:17:37 +0200

foomatic-db (20200219-1) unstable; urgency=medium

  * New upstream version 20200219
  * Cleanup d/control: bump S-V without other changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 09 Mar 2020 21:42:10 +0100
