=== debian/watch ===
version=3
https://www.openprinting.org/download/foomatic/ foomatic-db-4.0-(\d+)\.tar\.xz
