## foomatic-db 20200820

=== debian/changelog ===
foomatic-db (20200820-1) unstable; urgency=medium

  * New upstream version 20200820

 -- Didier Raboud <odyx@debian.org>  Tue, 25 Aug 2020 20:45:25 +0200

foomatic-db (20200527-1) unstable; urgency=medium

  * New upstream version 20200527
  * Set some upstream metadata fields

 -- Didier Raboud <odyx@debian.org>  Fri, 10 Jul 2020 18:53:57 +0200

foomatic-db (20200427-1) unstable; urgency=medium

  * New upstream version 20200427

 -- Didier Raboud <odyx@debian.org>  Sat, 02 May 2020 10:59:17 +0200
