=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: foomatic-db
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
+Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>,
            Till Kamppeter <till.kamppeter@gmail.com>
 Section: text
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               pyppd (>= 1.0.1),
+               pyppd,
                foomatic-db-engine
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/printing-team/foomatic-db
 Vcs-Git: https://salsa.debian.org/printing-team/foomatic-db.git
 Homepage: https://www.openprinting.org/
@@ -18,7 +17,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: foomatic-db-engine,
-            cups-filters (>= 1.0.42) | foomatic-filters,
+            cups-filters | foomatic-filters,
             printer-driver-all,
             ghostscript,
             cups,
@@ -42,7 +41,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: cups-filters (>= 1.0.42) | foomatic-filters,
+Recommends: cups-filters | foomatic-filters,
             ghostscript,
             cups,
             cups-client
@@ -74,7 +73,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: cups-filters (>= 1.0.42) | foomatic-filters,
+Recommends: cups-filters | foomatic-filters,
             cups,
             cups-client
 Suggests: hpijs-ppds
