## foomatic-db 20210824

=== debian/changelog ===
foomatic-db (20210824-1) unstable; urgency=medium

  * New upstream version 20210824
  * Update watch file format version to 4
  * Run wrap-and-sort -baskt
  * S-V: Update to 4.6.0 without changes needed
  * Remove myself from Uploaders

 -- Didier Raboud <odyx@debian.org>  Thu, 02 Sep 2021 15:06:48 +0200
