## foomatic-db 20220223

=== debian/changelog ===
foomatic-db (20220223-0ubuntu1) jammy; urgency=medium

  * New upstream version 20220223
  * Do not gzip the manufacturer-supplied PPD files during "make install".
    This is not needed as the files get compressed by pyppd.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 23 Feb 2022 20:30:19 +0100
