=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: foomatic-db
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
-Uploaders: Didier Raboud <odyx@debian.org>,
-           Till Kamppeter <till.kamppeter@gmail.com>
+Uploaders:
+ Till Kamppeter <till.kamppeter@gmail.com>,
 Section: text
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               pyppd,
-               foomatic-db-engine
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 12),
+ foomatic-db-engine,
+ pyppd,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/printing-team/foomatic-db
 Vcs-Git: https://salsa.debian.org/printing-team/foomatic-db.git
 Homepage: https://www.openprinting.org/
@@ -15,17 +16,20 @@
 Package: foomatic-db
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Recommends: foomatic-db-engine,
-            cups-filters | foomatic-filters,
-            printer-driver-all,
-            ghostscript,
-            cups,
-            cups-client
-Suggests: hplip,
-          hplip-cups,
-          cups-filters,
-          openprinting-ppds
+Depends:
+ ${misc:Depends},
+Recommends:
+ cups,
+ cups-client,
+ cups-filters | foomatic-filters,
+ foomatic-db-engine,
+ ghostscript,
+ printer-driver-all,
+Suggests:
+ cups-filters,
+ hplip,
+ hplip-cups,
+ openprinting-ppds,
 Description: OpenPrinting printer support - database
  Foomatic is a printing system designed to make it easier to set up
  common printers for use with Debian (and other operating systems).
@@ -40,22 +44,29 @@
 Package: foomatic-db-compressed-ppds
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Recommends: cups-filters | foomatic-filters,
-            ghostscript,
-            cups,
-            cups-client
-Suggests: hplip,
-          hplip-cups,
-          cups-filters,
-          openprinting-ppds,
-          printer-driver-all
-Breaks: foomatic-db
-Conflicts: foomatic-db,
-           foomatic-db-hpijs
-Provides: foomatic-db
-Replaces: foomatic-db,
-          foomatic-db-hpijs
+Depends:
+ ${misc:Depends},
+Recommends:
+ cups,
+ cups-client,
+ cups-filters | foomatic-filters,
+ ghostscript,
+Suggests:
+ cups-filters,
+ hplip,
+ hplip-cups,
+ openprinting-ppds,
+ printer-driver-all,
+Breaks:
+ foomatic-db,
+Conflicts:
+ foomatic-db,
+ foomatic-db-hpijs,
+Provides:
+ foomatic-db,
+Replaces:
+ foomatic-db,
+ foomatic-db-hpijs,
 Description: OpenPrinting printer support - Compressed PPDs derived from the database
  Foomatic is a printing system designed to make it easier to set up
  common printers for use with Debian (and other operating systems).
@@ -72,11 +83,14 @@
 Package: openprinting-ppds
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Recommends: cups-filters | foomatic-filters,
-            cups,
-            cups-client
-Suggests: hpijs-ppds
+Depends:
+ ${misc:Depends},
+Recommends:
+ cups,
+ cups-client,
+ cups-filters | foomatic-filters,
+Suggests:
+ hpijs-ppds,
 Description: OpenPrinting printer support - PostScript PPD files
  This package includes a collection of free PostScript Printer Description
  files for PostScript (and clone) printers from various manufacturers, as
