## foomatic-db 20221005

=== debian/changelog ===
foomatic-db (20221005-0ubuntu1) kinetic; urgency=medium

  * New upstream version 20221005

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 06 Oct 2022 10:36:20 +0200
