=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-gzip-ppds --with-drivers=NOOBSOLETES,NOEMPTYCMDLINE
+	dh_auto_configure -- --with-drivers=NOOBSOLETES,NOEMPTYCMDLINE
 
 override_dh_install:
 	# Some files have the executable bit set.
@@ -21,7 +21,7 @@
 
 	# Remove non-PPD files from PPD repositories, CUPS 1.4 reports errors
 	# on these files.
-	- find $(CURDIR)/debian/tmp/usr/share/foomatic/db/source/PPD -type f \! -name '*.ppd' -print0 | xargs -0 rm
+	- find $(CURDIR)/debian/tmp/usr/share/foomatic/db/source/PPD -type f \! -name '*.ppd.gz' -print0 | xargs -0 rm
 
 	# Remove entries for drivers never shipped in Debian nor in Ubuntu
 	( cd $(CURDIR)/debian/tmp/usr/share/foomatic/db/source/driver; \
@@ -40,7 +40,7 @@
 
 	# Fix common errors in PPDs that make CUPS choke (OpenPrinting
 	# bug #164, Debian bug #493104)
-	for f in `find $(CURDIR)/debian/tmp/usr/share/foomatic/db/source/PPD -name '*.ppd'`; do cat $$f | perl -p -e 's/^\*CloseUI(\s+)/*CloseUI:\1/' | perl -p -e 's/\*1284DeviceId/*1284DeviceID/' > $$f.tmp; rm $$f; mv $$f.tmp $$f; done
+	for f in `find $(CURDIR)/debian/tmp/usr/share/foomatic/db/source/PPD -name '*.ppd.gz'`; do gzip -cd $$f | perl -p -e 's/^\*CloseUI(\s+)/*CloseUI:\1/' | perl -p -e 's/\*1284DeviceId/*1284DeviceID/' | gzip --best>  $$f.tmp; rm $$f; mv $$f.tmp $$f; done
 
 	dh_install
 	dh_missing --list-missing
