## foomatic-db 20240813

=== debian/changelog ===
foomatic-db (20240813-0ubuntu1) oracular; urgency=medium

  * New upstream version 20240813
    - Sanitized file names of Utax PPDs (no spaces)
  * Remove unused /usr/share/cups/model after "make install"

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 14 Aug 2024 12:45:49 +0200
