## foomatic-db 20250217

=== debian/changelog ===
foomatic-db (20250217-0ubuntu1) plucky; urgency=medium

  * New upstream version 20250217.
    - PPD for Okidata MC362
  * Rebuild with foomatic-db-engine 4.0.13-6ubuntu1: All PPDs have a
    valid "*1284DeviceID" entry now, making shared CUPS queues accepted
    by Windows 10 and 11.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 19 Feb 2025 20:18:58 +0100
