=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,10 @@
 	for f in `find $(CURDIR)/debian/tmp/usr/share/foomatic/db/source/PPD -name '*.ppd.gz'`; do gzip -cd $$f | perl -p -e 's/^\*CloseUI(\s+)/*CloseUI:\1/' | perl -p -e 's/\*1284DeviceId/*1284DeviceID/' | gzip --best>  $$f.tmp; rm $$f; mv $$f.tmp $$f; done
 
 	dh_install
+
+	# Remove unused /usr/share/cups/model
+	rm -rf $(CURDIR)/debian/tmp/usr/share/cups/model
+
 	dh_missing --list-missing
 
 	mkdir -p $(CURDIR)/debian/foomatic-db-compressed-ppds/usr/share/ppd/
