## foomatic-db 20250819

=== debian/changelog ===
foomatic-db (20250819-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 20 Aug 2025 13:43:47 +0200
