=== debian/rules ===
--- 
+++ 
@@ -43,17 +43,13 @@
 	for f in `find $(CURDIR)/debian/tmp/usr/share/foomatic/db/source/PPD -name '*.ppd.gz'`; do gzip -cd $$f | perl -p -e 's/^\*CloseUI(\s+)/*CloseUI:\1/' | perl -p -e 's/\*1284DeviceId/*1284DeviceID/' | gzip --best>  $$f.tmp; rm $$f; mv $$f.tmp $$f; done
 
 	dh_install
-
-	# Remove unused /usr/share/cups/model
-	rm -rf $(CURDIR)/debian/tmp/usr/share/cups/model
-
 	dh_missing --list-missing
 
 	mkdir -p $(CURDIR)/debian/foomatic-db-compressed-ppds/usr/share/ppd/
 	# Pre-build PPD files for foomatic-db-compressed-ppds
 	FOOMATICDB=$(CURDIR)/debian/foomatic-db/usr/share/foomatic foomatic-compiledb -j $(NUMJOBS) -t ppd -d $(CURDIR)/debian/foomatic-db-compressed-ppds/usr/share/ppd/foomatic-ppd `ls -1 $(CURDIR)/debian/foomatic-db/usr/share/foomatic/db/source/driver/*.xml | perl -p -e 's:^.*db/source/driver/(\S*)\.xml\s*$$:\1\n:'`
 
-	dh_pyppd -popenprinting-ppds
+	-dh_pyppd -popenprinting-ppds
 	dh_pyppd -pfoomatic-db-compressed-ppds
 
 	# Install the ppd-updater files
